.privacy{padding:80px 0;}
.privacy h3{font-size:36px;line-height:1;color:#000;text-align:center;font-weight:700;}
.privacy .pcontent{margin:40px 0 0;color:#666;font-size:17px;line-height:28px;}
.privacy .pcontent p ~ p{margin-top:10px;}
.privacy .pcontent strong{color:#000;}
.arshine2-header .nav>ul>li>a {
  
    color: #000000 !important;

}
.home .arshine2-header .header-lang .current-lang em {
    color: #000000 !important;
}
.home .arshine2-header .header-lang .current-lang i {
    color: #000000 !important;
}
.home .arshine2-header .search h3 i {
    color: #000000 !important;
}